★ Loongnix系统安全漏洞加固

  本页面提供Loongnix安全漏洞加固的更新信息。如果您想获取Loongnix最新的更新动态,请订阅Loongnix邮件列表

★ Loongnix漏洞加固详情

  • [2020/09/28] 高危安全漏洞修复
- 1、git的安全漏洞修复[loongnix-server版本]
- update to 1.8.3.1-23 for fixing CVE-2020-11008
- 集成在git 1.8.3.1-23.lns7版本 [git软件包下载]
- 2、microcode_ctl的安全漏洞修复[loongnix-server版本]
- update to 2.1-61.6
- fix CVE-2020-0543, CVE-2020-0548, CVE-2020-0549
- fix CVE-2017-5715, CVE-2019-0117, CVE-2019-11135等
- 集成在microcode_ctl 2.1-61.6.lns7.1版本 [microcode_ctl软件包下载]
- 3、bind的安全漏洞修复[loongnix-server版本]
- update to 9.11.4-16 for fix CVE-2020-8616, CVE-2020-8617
- 集成在bind 9.11.4-16.P2.lns7.6版本 [bind软件包下载]
  • [2020/09/27] 中危安全漏洞修复
- 1、bash的安全漏洞修复[loongnix-server版本]
- update to 4.2.46-34 from 4.2.46-33 for fixing CVE-2019-9924
- 集成在bash 4.2.46-34.lns7 [bash软件包下载]
- 2、httpd的安全漏洞修复[loongnix-server版本]
- fix CVE-2018-1283, CVE-2018-1303
- fix CVE-2019-10098, CVE-2017-15715
- 集成在httpd 2.4.6-94.lns7版本
- 3、php的安全漏洞修复[loongnix-server版本]
- fix CVE-2015-5589, CVE-2017-16642
- fix CVE-2016-5094, CVE-2016-7414
- fix CVE-2016-4543, CVE-2016-5093
- 集成在php 5.4.16-48.lns7.9版本
- 4、freerdp软件包的安全漏洞修复[loongnix-server版本]
- fix CVE-2020-11046
- 集成在freerdp 2.0.0-1.rc4.lns7.2版本

★ 软件包下载

  • [2020/09/27] 完成安全漏洞修复后的软件包下载

★ 支持

本页面最后修改于2020年9月28日 (星期一) 14:46。

© 2020 by 龙芯开源社区 • Powered by MediaWiki
京ICP备14017781号